[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#684040: phoronix-test-suite does not detect freeglut3-dev

Package: phoronix-test-suite
Version: 3.8.0-1

architecture: i386

david@Miho:~$ dpkg -l | grep freeglut3-dev
ii  freeglut3-dev:i386                           2.6.0-4                         OpenGL Utility Toolkit development files
david@Miho:~$ phoronix-test-suite benchmark lightsmark

The following dependencies are needed and will be installed:

- freeglut3-dev

phoronix-test-suite then tries unsuccessfully to install the already existing freeglut3-dev package.

Reply to: